<plugin name="eri2" type="imexporter" import="1" export="0" i18n="aqbanking" >
  <version>6.8.3</version>
  <author>Martin Preuss (martin@aquamaniac.de)</author>
  <short>ERI</short>
  <descr>
    This plugin imports ERI data.
  </descr>
</plugin>
